#!/usr/bin/make -f

export DH_GOLANG_GO_GENERATE := 1
export DH_GOLANG_INSTALL_EXTRA := table.txt

%:
	dh $@ --buildsystem=golang --with=golang --builddirectory=_build

override_dh_auto_configure:
	dh_auto_configure
	# Don't use included table.go + install table.txt
	rm --verbose _build/src/github.com/rainycape/unidecode/table.go
	cp -v table.txt _build/src/$(DH_GOPKG)/
